Subject: New Reply Received - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 12:45:32 +0000

Hi Saeedurrahman Choudhary,  The customer has responded to the ticket.  Refund not received  Ticket comment <div dir="ltr">Greetings,<div><br></div>
<div>Despite wanting to refrain, I am attaching my credit statement from september 2020 to jan 2021. I do see an amount of 65.61 But it falls under ATM adjustment  : Txn 2257876 Date 211120 Ref.
2020121354
SEQ REF 40594
رقم التسلسل 40594. I am not sure if this is from you guys.</div>
<div><br></div>
<div>But you will also see that there is no amount of 153.43 reflected in the statement. Please re confirm.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 29, 2021 at 7:57 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Ejaaz,<br><br>Thank you for reaching out to us.<br><br>We apologize for the inconvenience that has happened.<br><br>With reference to the order number #6240235897, SAR153.43 has been refunded on 11/15/20. </div>
<div><br></div>
<div dir="ltr">​Transaction ID no : 169999990025855059</div>
<div dir="ltr"><br></div>
<div dir="ltr">As per order number  #6245263886 concerns the refund has been processed as amount of SAR 65.61 on 12/26/20. </div>
<div><br></div>
<div dir="ltr">Transaction ID no : 169999990033966925</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Pleas check with your bank.</div>
<div dir="ltr">
<br>Feel free to reach out to us for any further assistance.<br><br>Your Friends<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043187832663'>Credit statement Sept 2020-Jan 2021.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1909698